|  Start
Hilfe

Web- und klassisches Hosting Hilfe

Entschuldigung, diese Seite wurde von einem Sprachroboter übersetzt.
Unsere Übersetzer arbeiten fleißig, aber diese Seite wartet noch darauf, fachkundig ins Deutsche übertragen zu werden. Bis dahin ist unser Roboter aktiv. Für sprachliche Mängel bitten wir um Entschuldigung. Teile uns gerne mit den Buttons unten mit, ob dir diese Seite trotzdem helfen konnte. Zur englischen Version wechseln! Machen die Roboter ihre Sache gut? Mit den Schaltflächen unten auf der Seite können Sie uns das mitteilen. Zur englischen Version wechseln

Verwenden Zend-Tool im Web & Classic-hosting

Sie können Zend-Tool, einer kostenlosen-Anwendung verwenden, und nicht entschlüsselt werden die Dateien Ihrer Website Zend Leistungssteigerung Ihre PHP-Anwendung, wenn Sie PHP 5.2 verwenden oder weniger vornehmen. Weitere Informationen finden Sie anzeigen oder ändern Sie Ihre PHP-Version im Web & Klassisch hosting.

Hinweis: Wenn Sie PHP 5.3 oder höher verwenden, müssen Sie statt Zend-Tool Zend-Blocker Ladeprogramm verwenden. PHP 7.0 oder höher unterstützt Zend-Blocker Ladeprogramm nicht. Weitere Informationen finden Sie unter Verwendung Zend Wachdienste Ladeprogramm im Web & Classic-Hosting.

Um Zend-Tool mit unserer hosting-Konten verwenden, müssen Sie APC deaktivieren. Weitere Informationen finden Sie unter Deaktivieren APC auf Ihr Hosting-Konto.

Um Zend-Tool auf Ihrem hosting-Konto zu aktivieren, müssen Sie entweder ändern oder erstellen Sie eine php5.ini Datei. Die Datei, die Sie erstellen oder ändern muss im folgenden Code in der ersten Zeile Ihrer Datei enthalten:

[Zend]
zend_optimizer.optimization_level=15
zend_extension_manager.optimizer=/usr/local/Zend/lib/Optimizer-3.3.3
zend_extension_manager.optimizer_ts=/usr/local/Zend/lib/Optimizer_TS-3.3.3
zend_extension=/usr/local/Zend/lib/Optimizer-3.3.3/ZendExtensionManager.so
zend_extension_ts=/usr/local/Zend/lib/Optimizer_TS-3.3.3/ZendExtensionManager_TS.so
Warnung: Zend-Tool kann Dateien für Zend-Blocker Ladeprogramm und PHP 5.3 beschädigt.

Hinweis: Wir empfehlen sichern Ihre php5.ini Datei, bevor Sie diese ändern.

Für Weitere Informationen klicken Sie hier.


War dieser Artikel hilfreich?
Vielen Dank für deine Vorschläge. Um mit einem Mitarbeiter unsere Kundenservice zu sprechen, nutze bitte die Telefonnummer des Support oder die Chat-Option oben.
Gern geschehen! Können wir sonst noch etwas für Sie tun?
Tut uns leid. Teile uns mit, was unklar war, und warum diese Lösung nicht zur Behebung des Problems geführt hat.